Subject: Re: core-updates merged!

From: Nicolò Balzarotti <[email-masked]>
Date: Sat, 09 May 2020 09:34:15 +0200

Hi! I guix pull-ed yesterday night!
The system continues to work well, but on the boot I get a lot of
warnings, something like "WARNING: {g#45} importing (guix utils) conflicts with an
existing identifier `delete'" (or something similar, I already forgot
and don't know where to find the log).

Am I the only one? In that case, I'll reboot and report the correct warning

Many thanks :)
Nicolò

Marius Bakke <[email-masked]> writes:

> Guix,
>
> The mythical 'core-updates' branch was just merged to 'master'!
>
> You will notice newer versions of many "core" packages such as glibc,
> findutils, make, etc; see 'guix pull --news' for the scoop.  The mailing
> list has a (non-exhaustive) overview of the big changes this round:
>
>   https://lists.gnu.org/archive/html/guix-devel/2020-03/msg00412.html
>
> Please report any problems you find to [email-masked].
>
> Enjoy!